extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=لقد تم تحميل سادد الفلاشات. \n الرجاء اعادة تشغيل %S للانهاء التكين.
invalidCharsInSiteName=اسم الموقع يحتوي على احروف غير مسموح بها.\n الحروف المسموح بها هي:*, A-Z, 0-9, -, _, و .
confirmClearWhitelist=هل انت متائكد من انك تريد مسح جميع المواقع.
